<batchRequest xmlns="urn:oasis:names:tc:DSML:2:0:core">
    <searchRequest derefAliases="neverDerefAliases" dn="33=HCProfessional,dc=HPD,o=IHE-Europe,c=FRA" scope="wholeSubtree" sizeLimit="100" timeLimit="300" typesOnly="false">
        <filter>
            <substrings name="cn">
                <initial>Ann</initial>
                <any>Test</any>
                <any>Ups</any>
                <final/>
            </substrings>
        </filter>
        <attributes>
            <attribute name="cn"/>
            <attribute name="displayName"/>
        </attributes>
    </searchRequest>
</batchRequest>